.products-catalog__sort {
	display: block;
	margin-left: 0;
    margin-right: auto;
}

.products-catalog__sort .product-sort__btn {
	background-color: #fff;
	border: 1px solid #8f8f8f;
	border-radius: 4px;
	cursor: pointer;
	line-height: 38px;
	height: 38px;
	color: #3d3d3d;
	color: var(--main-text-color);
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 10px;
	width: 207px;
	display: block;
	text-align: left;
	font-size: 14px;
    font-size: var(--main-fs-text);
	position: relative;
	z-index: 1;
}

.products-catalog__sort.open .product-sort__btn.dropdown-toggle {
	background-color: #fff;
    border: 1px solid #8f8f8f;
    color: #3d3d3d;
    color: var(--main-text-color);
}

.products-catalog__sort .product-sort__btn:active, .block-sort-count-item .block-sort-count-item__btn:active{
	box-shadow: none;
	background: #fff;;
}

.products-catalog__sort .product-sort-type {
	border: 1px solid #8f8f8f;
	background: #fff;
	border-radius: 4px;
	color: #3d3d3d;
    color: var(--main-text-color);
    font-family: 'gotham';
    font-family: var(--main-font);
    font-size: 14px;
    font-size: var(--main-fs-text);
    top: 40px;
    padding-left: 10px;
}

.products-catalog__sort .product-sort-type li {
	height: 32px;
	padding-right: 34px;
	cursor: pointer;
	line-height: 32px;
}

.product-sort__btn:after, .block-sort-count-item .block-sort-count-item__btn:after {
	position: absolute;
	content: "";
	border: solid #3d3d3d;
    border-color: var(--main-border-color);
	border-width: 0 1px 1px 0;
	display: inline-block;
	padding: 4px;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	left: calc(100% - 20px);
	top: 13px;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
	cursor: pointer;
	z-index: 0;
}

.block-sort-count-item .block-sort-count-item__btn:after {
	top: 5px;
	left: calc(100% - 1px);
}

.products-catalog__sort.open .product-sort__btn:after {
    -webkit-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    transform: rotate(225deg);
    top: 16px;
}

.block-sort-count-item.open .block-sort-count-item__btn:after {
    -webkit-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    transform: rotate(225deg);
    top: 8px;
}

.content_sortPagiBar .sortPagiBar {
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: center;
}

/*sort-count*/

.wrapper-sort-count {
	height: 38px;
	display: flex;
	align-items: flex-end;
	margin-right: 24px;
}


.block-sort-count-item .block-sort-count-item__btn {
	border: none;
	position: relative;
	padding: 0;
    width: 30px;
    display: flex;
    align-items: end;
    line-height: 24px;
    background-color: #fff;
    color: #3d3d3d;
    color: var(--main-text-color);
}

.block-sort-count-item .block-sort-count-item__btn:hover {
	background: #fff;;
	color: #3d3d3d;
    color: var(--main-text-color);
}

.block-sort-count-item.open .block-sort-count-item__btn {
	background: #fff;
    border: none;
}

.wrapper-sort-count > p {
	height: 38px;
    display: flex;
    align-items: flex-end;
    padding-right: 6px;
    color: #3d3d3d;
    color: var(--main-text-color);
}

.block-sort-count-item .block-sort-count-item__items {
	border: 1px solid #8f8f8f;
	background: #fff;
	border-radius: 4px;
	color: #3d3d3d;
    color: var(--main-text-color);
    font-family: 'gotham';
    font-family: var(--main-font);
    font-size: 14px;
    font-size: var(--main-fs-text);
    top: 19px;
    padding-left: 10px;
    width: 100px;
    min-width: 80px;

}

.block-sort-count-item .block-sort-count-item__items li {
	height: 32px;
	padding-right: 10px;
	cursor: pointer;
	line-height: 32px;
}

.count-items-catalog {
	line-height: 35px;
	height: 38px;
	color: #3d3d3d;
    color: var(--main-text-color);
	text-transform: lowercase;
}


/*mobile-search*/
.wrap-mobile-filter {
    position: fixed;
    width: 100%;
    bottom: -1px;
    left: 0;
    z-index: 2;
    background-color: #fff;
    -webkit-box-shadow: 0 -2px 14px 1px #00000036;
    box-shadow: 0 -2px 14px 1px #00000036;
    height: calc(100% - 200px);
    border-radius: 10px 10px 0 0;
    transform: translateY(400px);
    visibility: hidden;
    opacity: 0;
	-webkit-transition: all .3s cubic-bezier(.19,.38,.23,.59);
	-o-transition: all .3s cubic-bezier(.19,.38,.23,.59);
	transition: all .3s cubic-bezier(.19,.38,.23,.59);
}

.wrap-mobile-filter.active-sort {
    visibility: visible;
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

.wrap-mobile-filter .products-catalog__sort {
	display: block;
}

.wrap-mobile-filter .mobiler-filter-wrap-title.mobiler-filter-wrap-title--sort {
	font-size: 24px;
    line-height: 18px;
    font-weight: 500;
    font-weight: var(--main-font-weight-bold);
    font-family: gotham;
    font-family: var(--main-font);
}

.wrap-mobile-filter .modal__top {
    height: 80px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
}

.wrap-mobile-filter .products-catalog__sort .product-sort-type {
	border: none;
	padding-left: 0;
}

.wrap-mobile-filter .products-catalog__sort .form-group {
    height: 44px;
    line-height: 44px;
}

.wrap-mobile-filter .products-catalog__sort .product-sort-type__label {
    padding-left: 26px;
    font-weight: 100;
    font-weight: var(--main-font-weight-rgl);
    font-family: gotham;
    font-family: var(--main-font);
    position: relative;
}

.wrap-mobile-filter .product-sort-amount__radio {
    position: absolute;
    z-index: -1;
    opacity: 0;
    margin: 10px 0 0 7px;
}

.wrap-mobile-filter .product-sort-type .product-sort-type__mobile-link p:before {
    content: "";
    position: absolute;
    -webkit-transform: translate(0px,-50%);
    -ms-transform: translate(0px,-50%);
    transform: translate(0px,-50%);
    top: 50%;
    left: 0%;
    width: 16px;
    height: 16px;
    border: 1px solid #8f8f8f;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.wrap-mobile-filter .product-sort-type .product-sort-type__mobile-link p:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translate(5px,-50%);
    -ms-transform: translate(5px,-50%);
    transform: translate(5px,-50%);
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #3d3d3d;
    background-color: var(--main-background-color);
    opacity: 0;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.wrap-mobile-filter .product-sort-type .product-sort-type__mobile-link.active-label-sort .product-sort-type__label:after {
	opacity: 1;
}

.wrap-mobile-filter .product-sort-type .product-sort-type__mobile-link.active-label-sort .product-sort-type__label:before {
	border: 1px solid #3d3d3d;
    border-color: var(--main-border-color);
}

@media screen and (max-width: 991px) {
	.wrapper-sort-count {
		display: none;
	}
	.products-catalog__sort {
		display: none;
	}
	.mobile-block-filter-and-sort .count-items-catalog {
		padding-top: 0;
	}
	
}

@media screen and (max-width: 767px) {
	.wrap-mobile-filter .modal__top {
		height: 70px;
	}
	.mobile-block-filters .products-catalog__sort {
		overflow: auto;
	}
}

@media screen and (max-height: 535px) {
	.wrap-mobile-filter.active-sort {
    	height: 100%;
    	top: 42px;
	}
}





























